Member Nodes - MNDeployment #3688

(dup of #3238) Northwest Knowledge Network, University of Idaho

2013-03-22 17:01 - Laura Moyers

Status: Dup-Closed

Priority: Normal
Assignee: Dave Vieglais
Category:

Target version:

Latitude:

Longitude:

MN Description:

Base URL:

Nodeldentifier:

MN Tier:

Software stack:

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

0%
0.00 hour

Description
From DataONE website "contact us" — How to Become a MN

Website: http://www.idahoepscor.org/DrawOnePage.aspx?PagelD=166

Entity: Northwest Knowledge Network, University of Idado
POC: sheneman@uiadaho.edu

Date of inquiry: 5/8/12

Responder:

Date of response:

Response:

History

#1 - 2013-06-18 18:50 - John Cobb

- Assignee changed from John Cobb to Dave Vieglais

Phone and gotomeeting Conference call convened on 20130618.

Some notes are available at http://epad.dataone.org/NKN-and-DataONE

A good discussion about NKN and the projects it serves as well as DataONE.

One action item was to start exploring a NKN deployment including how to publish, how to organize objects, possible GMN implementation, GMN

back-end customization, idetnificatiion of science use cases

#2 - 2013-07-18 20:53 - Bruce Wilson
This is a duplicate of #3238

#3 - 2013-07-18 20:55 - Bruce Wilson

- Due date set to 2014-08-01

- Status changed from New to Closed

2024-04-09



http://www.idahoepscor.org/DrawOnePage.aspx?PageID=166
mailto:sheneman@uiadaho.edu
http://epad.dataone.org/NKN-and-DataONE
https://redmine.dataone.org/issues/3238

- Target version set to Deferred

- Start date set to 2013-07-18

#4 - 2013-07-18 20:56 - Bruce Wilson
- Subject changed from Northwest Knowledge Network, University of Idaho to Northwest Knowledge Network, University of Idaho (dup of #3238)

#5 - 2013-08-23 13:07 - Bruce Wilson

- Subject changed from Northwest Knowledge Network, University of Idaho (dup of #3238) to (dup of #3238) Northwest Knowledge Network,
University of Idaho

- Due date deleted (2014-08-01)
- Target version deleted (Deferred)

- Start date deleted (2013-07-18)

Moved duplicate note to front of subject; removed from deferred target version, as this is a dup, not deferred work.

#6 - 2013-08-23 13:14 - Bruce Wilson
- Status changed from Closed to Dup-Closed

Reclassifying this closure as a duplicate, so we can distinguish between MNDeployments closed as duplicates of other tickets and ones where we've
closed out plans to work on a prospective MN.
